Skocz do zawartości

Sky Safari 6 Plus - problem


adamer

Rekomendowane odpowiedzi

W tablecie na którym używam  tej aplikacji musiałem zrobić przywrócenie ustawień  fabrycznych.

Pobrałem ponownie SS i nie chce się otworzyć.  Na chwilę  pojawia się strona startowa  i zaraz znika. Coś  mnie podkusiło i zaktualizowałem androida. Poprzednio miałem  5.0.2, obecnie mam 6.0.1 . Może to  być przyczyną?   Usunięcie aplikacji i ponowna instalacja nic nie dała. 

Jakieś pomysły co zrobić? 

Odnośnik do komentarza
Udostępnij na innych stronach

21 minut temu, Energetyk napisał:

Ściągnij najnowszą aktualizację. Miałem ten problem i aktualizacja pomogła.

 

To chyba nie  to. Przecież jak ponownie instalowałem  to pewnie tę najnowszą.  W Sklepie Play nie wyświetla się opcja aktualizacji 🙁

Odnośnik do komentarza
Udostępnij na innych stronach

8 godzin temu, adamer napisał:

Napisałem do dewelopera, może coś podpowie. Co ciekawe  po aktualizacji aplikacja Lidl  też nie chce działać. Może ta wersja androida  jest jokos  niedopracowana ...

To się często zdarza. Niedawno miałem taki sam problem z aplikacją od SWA mini z której korzystam przy ustawianiu SWA na polarną. Finalnie nic nie pomogło i musiałem zainstalować inną apkę. Po pewnym czasie i kolejnych aktualizacjach okazało się, że apka zaczęła działać poprawnie.

SW 8'' na EQ5, kitowe okulary 25mm i 10mm, Nagler 17mm, Hyperion 5mm, barlow 2x. Kilka kolorowych filtrów. Nikon Action 10x50.

Odnośnik do komentarza
Udostępnij na innych stronach

U mnie po aktualizacji androida nie w ustawieniach aplikacji opcji czyszczenia pamięci podręcznej i cookies . Dziwna ta nowa wersja. Będę  chyba znowu przywrócić ustawienia fabryczne i tym razem nie robić aktualizacji. Niechętnie to zrobię,  bo sporo czasu na to schodzi 😞

Odnośnik do komentarza
Udostępnij na innych stronach

Developer apki  doradził  reinstalację, co robiłem już kilka razy. Gdyby  nie pomogło to poprosił  o numer wersji i dane urządzenia.  Podałem,  ale jeszcze nie mam odpowiedzi.  

Moja wersja SS to  6.8.6.3. Macie nowszą ?

Odnośnik do komentarza
Udostępnij na innych stronach

Developer  na moje ponaglania odpisał 

Sky Safari 6 Plus version 6.8.6.3 needs Android 8 or above.
Sorry for the inconveniences.
 No to super : -/  Nie będę zmieniał tabletu na nowy tylko z powodu apki.
Poprosiłem go by w takim razie podesłał link do starszej wersji SS 6Plus, ale na razie cisza.
W mojej  poprzednjiej wersji androida w ustawieniach przy niektórych apkach miałem opcję  -usun aktualizację. W obecnej tego nie ma.
Odnośnik do komentarza
Udostępnij na innych stronach

19 minut temu, adamer napisał:

Developer  na moje ponaglania odpisał 

Sky Safari 6 Plus version 6.8.6.3 needs Android 8 or above.
Sorry for the inconveniences.
 No to super : -/  Nie będę zmieniał tabletu na nowy tylko z powodu apki.
Poprosiłem go by w takim razie podesłał link do starszej wersji SS 6Plus, ale na razie cisza.
W mojej  poprzedniej wersji androida w ustawieniach przy niektórych apkach miałem opcję  -usun aktualizację. W obecnej tego nie ma.

Spróbuj w google wpisać 'SkySafari <wersja która cię interesuje> android apk" - jest sporo stronek które mają stare instalki do apek. Jeśli znajdziesz w ten sposób wersję która Cię interesuje, musisz jeszcze w ustawieniach androida pozwolić na instalowanie aplikacji z "nieznanych źródeł"
Gorzej jeśli zabili kompatybilność tworząc nowe funkcjonalności po swojej stronie, bez zachowania wstecznej kompatybilności, co spowodowałoby że starsza wersja nie zadziała.

Edytowane przez matrixxus
Odnośnik do komentarza
Udostępnij na innych stronach

Napisano (edytowane)

 

>Dlatego warto w ustawieniach zmienić, aby nie robił automatycznej aktualizacji. <

I gdybym tak zrobił po przywróceniu ustawień fabrycznych , pobrało by mi SS ze Sklepu Play w starej wersji ? Nie jestem pewien,  ale myślę,  że i tak bylaby to najnowsza wersja. 

Edytowane przez adamer
Poprawka
Odnośnik do komentarza
Udostępnij na innych stronach

W dniu 13.08.2021 o 10:58, matrixxus napisał:

Spróbuj w google wpisać 'SkySafari <wersja która cię interesuje> android apk" - jest sporo stronek które mają stare instalki do apek. Jeśli znajdziesz w ten sposób wersję która Cię interesuje, musisz jeszcze w ustawieniach androida pozwolić na instalowanie aplikacji z "nieznanych źródeł"
Gorzej jeśli zabili kompatybilność tworząc nowe funkcjonalności po swojej stronie, bez zachowania wstecznej kompatybilności, co spowodowałoby że starsza wersja nie zadziała.

Tak zrobiłem i wszedzie najnowsze wersje 😞

Nie wiem nawet jaką miałem wcześniej. 

Odnośnik do komentarza
Udostępnij na innych stronach

  • 2 tygodnie później...

Wysłałem PW

 Ritchey-Chrétien TS 150 mm/ 1370 + Reduktor TS 0,67 x , ASI 533 MC Pro, Guider ArteSky 60/240 mm+Altair GPC AR0130C,  iOptron iEQ30 Pro,  AstroLink 4 USB Mini wraz z osprzętem, Lunt 50/F7 B600 , ASI 178 MM, okular Lunt 16 mm,  Lunt Zoom 7,2 - 21,5 mm

Odnośnik do komentarza
Udostępnij na innych stronach

Dołącz do dyskusji

Możesz dodać zawartość już teraz a zarejestrować się później. Jeśli posiadasz już konto, zaloguj się aby dodać zawartość za jego pomocą.

Gość
Dodaj odpowiedź do tematu...

×   Wklejono zawartość z formatowaniem.   Usuń formatowanie

  Dozwolonych jest tylko 75 emoji.

×   Odnośnik został automatycznie osadzony.   Przywróć wyświetlanie jako odnośnik

×   Przywrócono poprzednią zawartość.   Wyczyść edytor

×   Nie możesz bezpośrednio wkleić obrazków. Dodaj lub załącz obrazki z adresu URL.

  • Ostatnio przeglądający   0 użytkowników

    Brak zarejestrowanych użytkowników przeglądających tę stronę.

×
×
  • Dodaj nową pozycję...

Powiadomienie o plikach cookie

Umieściliśmy na Twoim urządzeniu pliki cookie, aby pomóc Ci usprawnić przeglądanie strony. Możesz dostosować ustawienia plików cookie, w przeciwnym wypadku zakładamy, że wyrażasz na to zgodę.

© Robert Twarogal, forumastronomiczne.pl (2010-2020)